/*
 Theme Name:   Red Hot Web Design
 Theme URI:    http://redhotwebdesign.com
 Description:  Red Hot Web Design Child Theme
 Author:       Red Hot Web Design
 Author URI:   http://redhotwebdesign.com
 Template:     Avada
 Version:      1.0.0
 Text Domain:  red-hot-web-design
*/

.rhwd, a.rhwd {
	font-family: Arial, Helvetica, sans-serif !important;
	text-decoration: none !important;
}
.rhwd .red {
	color: #B20000;
	font-size: 24pt;
	font-weight: normal;
}
.rhwd .hot {
	color: #FF7F00;
	font-size: 24pt;
	font-weight: bold;
}
.rhwd .web {
	color: #666666;
	font-size: 12pt;
	font-weight: bold;
}
.rhwd .design {
	color: #999999;
	font-size: 12pt;
	font-weight: normal;
}
.nobr {
	white-space: nowrap;
}
.rhwdwhite, .rhwdwhite a {
	color: #fff !important;
}
ul.rh2c {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
}

.dowling .fusion-filters {
    border-top: 1px solid #3A4151;
    border-bottom: 1px solid #3A4151;
}

.ilightbox-overlay.metro-black {
    background: #d6eaf5 !important;
	opacity: 0.9 !important;
}

.ilightbox-holder.metro-black {
    padding: 0px !important;
    background: none !important;
    box-shadow: none !important;
}
.fusion-portfolio-content h4{
    display: none;
}
.fusion-portfolio-content h2{
	display: none;
}
.fusion-portfolio-content p{
	text-align: center !important;
}
.fusion-footer-widget-column {
    margin-bottom: 20px !important;
}
